.popup_share_block {
	position: absolute;
	right: -41px;
	top: 0;
}
.popup_share_block .share_icon_alt_text {
	position: absolute;
	top: 0;
	left: 40px;
	background: #000;
	display: none;
	padding: 5px 8px;
	color: #fff;
	white-space: nowrap;
	border-radius: 3px;
	line-height: 20px;
	z-index: 5000;
}
.popup_share_block .share_icon_alt_text .arrow {
	width: 4px;
	height: 8px;
	display: block;
	background: url(../img/arrow/6.png) left top;
	position: absolute;
	left: -4px;
	top: 11px;
}
.popup_share_block .share_icon_alt_text_left {
	left: auto;
	right: 40px;
}
.popup_share_block .share_icon_alt_text_left .arrow {
	left: auto;
	right: -4px;
	background: url(../img/arrow/6.png) left bottom;
}
.popup_share_block .icon_32 {
	cursor: pointer;
	margin-bottom: 6px;
	width: 34px;
	position: relative;
}
.share_icon_facebook {
	background: url(../img/icon/share_icons.png) -34px 0;
}
.share_icon_facebook:hover {
	background: url(../img/icon/share_icons.png) 0 0;
}
.share_icon_twitter {
	background: url(../img/icon/share_icons.png) -34px -32px;
}
.share_icon_twitter:hover {
	background: url(../img/icon/share_icons.png) 0 -32px;
}
.share_icon_pinterest {
	background: url(../img/icon/share_icons.png) -34px -64px;
}
.share_icon_pinterest:hover {
	background: url(../img/icon/share_icons.png) 0 -64px;
}
.share_icon_copylink {
	background: url(../img/icon/share_icons.png) -34px -96px;
}
.share_icon_copylink:hover {
	background: url(../img/icon/share_icons.png) 0 -96px;
}
.share_icon_google_plus {
	background: url(../img/icon/share_icons.png) -34px -128px;
}
.share_icon_google_plus:hover {
	background: url(../img/icon/share_icons.png) 0 -128px;
}
.share_icon_linkedin {
	background: url(../img/icon/share_icons.png) -34px -160px;
}
.share_icon_linkedin:hover {
	background: url(../img/icon/share_icons.png) 0 -160px;
}
